SENDINPATHS(8)

NAME
sendinpaths - Send Usenet Path statistics via e-mail

SYNOPSIS
sendinpaths [-n]

DESCRIPTION
sendinpaths checks pathlog/path for ninpaths dump files, finds dump files generated in the past 30 days, makes sure they are valid by running ninpaths on each one and making sure the exit status is zero, and passes them to ninpaths to generate a cumulative report. That report is mailed to the e-mail addresses configured at the beginning of this script (by default "pathsurvey@top1000.org" and "top1000@anthologeek.net").

When finished, sendinpaths deletes all dump files in pathlog/path that are older than 14 days (configurable at the beginning of the script).

For more information on how to set up ninpaths, see ninpaths(8).

OPTIONS

-n  Don't e-mail the report; instead, just print it to standard output. Don't delete old dump files.

SEE ALSO
ninpaths(8)

HISTORY
sendinpaths was written by Olaf Titz <olaf@bigred.inka.de>.